/* Min Width Media Queries */

@media screen and (min-width: 768px) {



}



@media screen and (min-width:1295px) {

	

	.index.banner .banner-bg{ background-position: 40% 10%;}

	.add-bg{ background-position: 40% 10%; }

	/* .about{ margin-top: 10%; }	 */

}

@media screen and (min-width: 1200px){

	.container {max-width: 1315px; } 

	p { font-size: 22px; line-height: 39px; }

	.get_contact{

		margin-block: 60px !important;

	}

}



@media screen and (min-width: 1400px){

	#myVideo{height: 745px;}

}

@media screen and (min-width: 1600px){

	.container {max-width: 1480px; } 

	#myVideo{height: 820px;}

	.main_slide_all{top: -3vw;}

	.main_slide{top: -22%;}

	.main_slide_image img {

		top: 7vw;

	}

	.product-banner .banner-heading{font-size: 135px; left: 427px;}

}

@media screen and (min-width: 1700px) {

	.container {max-width: 1500px; } 

	h2, .h2 {font-size: 96px; line-height: 115px; }

}

@media screen and (min-width: 1900px) {

}



@media screen and (min-width: 992px) {

footer p{

	padding-top: 12px;

}



.other-img img{

	width: 86%;

}

}





/* Max Width Media Queries */

@media screen and (min-width: 1080px) and (max-width: 1300px) {

	.main_slide_image img{ top: 14vw;}

	.main_slide{top: 8%;}

}



@media screen and (min-width: 768px) and (max-width: 1080px) {

	.main_slide_image img{ top: 6vw;}

	.main_slide {

		top: -18%;

	}

}



@media screen and (max-width: 1800px) {

	.banner h1{font-size: 70px;

		line-height: 100px;}

}

@media screen and (max-width: 1600px) {

	

	h3, .h3 { font-size:50px; line-height: 60px; } 

	h4, .h4 {font-size: 45px; line-height: 65px; } 



}

@media screen and (max-width: 1400px) {



	.client-heading h3{font-size: 30px;}

	h3, .h3 {font-size: 40px; line-height: 48px; }

	

	.product-list .setting-icon { right: 0; bottom: -20px; max-width: 100px; }

	

	.about-category .product-boxes .setting-icon { right: 0; bottom: -100px; max-width: 100px; }



	

}



@media screen and (max-width: 1295px) {

	.container {max-width: 1260px; }

	h1, .h1 { font-size: 70px; line-height: 80px; }

	h2, .h2 {font-size: 65px; line-height: 75px; } 

	h4, .h4 {font-size: 42px; line-height: 68px; }

	.about-banner h1 { font-size: 90px; }

	.index.banner .banner-bg{ background-position: 35% 10%; }

	.add-bg{ background-position: 35% 0%; }

	.banner h1{font-size: 70px;

		line-height: 80px;}

	/* .about{ margin-top: 10%; } */

}

@media screen and (min-width: 1100px) {

	.banner-content h4 { font-size: 38px; line-height: 48px;  }

}

@media screen and (max-width: 1199px) {



	h2, .h2 {font-size: 68px; line-height: 82px; }

	h3 {font-size: 30px; line-height: 36px; }

	h4 {font-size: 26px; line-height: 33.8px; }

	/* .product-banner .banner-heading { font-size: 120px; } */

	.client-heading h3{font-size: 25px;}

	

	/* .about{ margin-top: 15%; } */

	/* Application Page */



}





@media screen and (max-width: 1080px) {

	section, footer { padding: 50px 0; }

	.cta-btn { padding: 12px 15px; font-size: 14px; min-width: 116px;}

	.read-more-link{font-size: 14px;}



	header { padding: 30px 0; }

	header .logo img { max-width: 150px; }

	header .nav-links-wrapper li { padding: 0; }

	header .nav-links-wrapper li a { font-size: 16px; }



	.banner, .about-banner { padding-top: 100px; padding-bottom: 80px; }

	.banner-content h4 { font-size: 33px; line-height: 40px; padding-bottom: 25px;}

	.banner h1 {font-size: 60px;line-height: 80px;}

	.banner .swiper-button-next { width: 40px; }

	.banner-content h5{font-size: 31px; line-height: 42px;}

	.prod-sr h2{font-size: 60px;}



	.about-info h2 img { max-width: 100px; }

	.about-info h2 { font-size: 18px; padding-top: 20px; }

	.about-info p { padding-top: 20px; font-size: 16px; line-height: 1.5; }



	.category h2 { font-size: 26px; }

	.category-wrapper { column-gap: 40px; }

	.product-list ul li { font-size: 16px; padding-bottom: 15px; }

	.product-list .setting-icon { right: 0; bottom: -20px; max-width: 60px; }

	

	.about-banner h1 { font-size: 70px; }

	.about-banner-info { padding-left: 40px; }

	.about-banner-info p { font-size: 16px;}

	

	/* Application page */

	.application .card-wrapper .card{ transform: scalex(1.1);  padding-top: 4rem; }

	.application .card-wrapper .card h2{ font-size: 1.5rem; }

	/* .about{ margin-top: 30%; } */

	

}

@media screen and (max-width: 1000px) {

	/* .about{ margin-top: 40%; } */

}

@media screen and (max-width: 991px) {

	.mob-menu { max-width: 150px; }

	.copyright { flex-direction: column; margin-top: 40px; }

	.copyright-text { flex-direction: column; gap: 0; padding-bottom: 20px; }

	footer ul li a, footer .contact-link a, .copyright-text p { font-size: 15px; }

	/* .links-row { row-gap: 40px; } */

	.about-banner h1 { font-size: 50px; }

	.description-wrapper { padding: 40px 30px; }

	.description-wrapper p { font-size: 18px; }

	.milestone-card { margin: 0; padding: 40px 20px; }

	.milestone-card h3 { padding-bottom: 30px; }

	

	.product-banner .banner-heading { font-size: 100px; left: 50%; top: 80px;}

	.product-banner-item .banner-img { max-width: 500px; padding-top: 50px;}

	.product-banner .carousel-button-next { transform: translateX(250px) ; top: 390px; }

	.product-banner .carousel-button-prev { transform: translateX(-250px) ; top: 390px;}

	/* .about{ margin-top: 50%; } */

	.overview-info p { font-size: 20px; }

	.social-links .icon{width: 55px; height: 55px;}

	.banner h1 {font-size: 55px;line-height: 75px;}

	.banner-content h4 { font-size: 28px; line-height: 35px; padding-bottom: 18px;}

	.product-banner .banner-content{display: flex;justify-content: center;padding-top: 50px;}

	.product-banner .banner-info {flex-wrap: wrap; display: flex;flex-direction: inherit;justify-content: initial; background: #f2f2f2;}

	



	.banner-background{display: none;}

	.banner-img img{position: initial; width: 100%;}

/* .hcg-cl-image img{display: none;} */

}



@media screen and (max-width: 990px){

	.other-img img {

		width: 96%;

	}

}



@media screen and (min-width: 768px) and (max-width: 860px){

	.main_slide h4{ line-height: 16px !important;}

}



@media screen and (min-width: 860px) and (max-width: 951px){

	.main_slide h4{ line-height: 27px !important;}

}



@media screen and (max-width: 951px) {

	.application .card-wrapper .card{ padding-top: 3.3rem; }

	.application .card-wrapper .card h2{ font-size: 1.2rem; line-height: 1.5rem; }	

	.banner h1 {font-size: 48px;line-height: 70px;}

	

	.banner-content h4 { font-size: 25px; line-height: 31px; padding-bottom: 15px;}

}



@media screen and (max-width: 830px) {

	.application .card-wrapper .card{ padding-top: 2.5rem; }

	.application .card-wrapper .card h2{ font-size: 1rem;}

}



@media screen and (max-width: 767px){

	.category h2{ display: flex; justify-content: center;}

	.machine_title{font-size: 23px;}

	.overview-info .main-para p{font-size: 17px;}

}





@media screen and (min-width: 768px){

	.arrow_white{display: block;}

	.arrow_normal{display: none;}

	.read-more-link{

		margin-left: 10px;

	}

}



@media screen and (min-width: 660px) and (max-width: 767px){

	.main_slide_image img{top: 10vw;}

}

@media screen and (max-width: 659px) {

	.main_slide_image img{top: 6vw;}

}



@media screen and (max-width: 767px) {

	header nav.opened #logoScroll{display: block;}

	header nav.opened #logoNormal{display: none;}

	.navigation-hamburger{ display: block; }

	header nav { position: fixed; left: 0; top: 0; bottom: 0; background: #fff; right: 0; width: 100vw; height: 100vh; padding: 30px 25px; transform: translateX(-100%); transition: all 0.4s ease; }

	header nav.opened { transform: translateX(0); }

	.close-btn { display: block; }

	.header-wrapper { width: 100%;; }

	.mob-menu { display: flex; justify-content: space-between; width: 100%; max-width: 100% }

	.logo__wrapper { max-width: 250px; }

	.main_slide_all{top: -6vw;}

	

	.navigation-hamburger { background: transparent; }

	.mob-logo { max-width: 90px; display: block; margin-bottom: 40px; }

	.banner-wrapper:before { width: 800px; height: 800px; right: -500px; top: -300px; }

	/* .banner-content { padding-top: 150px; } */

	/* .product-banner .banner-content { padding-top: 50px; */

	/* } */

	.description-wrapper { padding: 30px 10px; }

	.description-wrapper p { font-size: 15px; }

	.banner-item { align-items: flex-start; flex-wrap: wrap; 

		flex-direction: column-reverse; 

		/* padding-top: 50px;  */

	}



	



	#myVideo{height: 723px;}



	.banner-content h5{padding-top: 10px;}

	.banner-img { max-width: 70%; margin-inline-start: auto; }

	.banner .swiper-button-next { right: auto; left: 50%; transform: translateX(-50%); padding-top: 90px; }

	header .nav-links-wrapper li a { display: inline-block; color: #6E6E6E; font-weight: 500; padding: 10px;  }

	header .nav-links-wrapper li.active a:before { height: 2px; }

	.nav-links-wrapper { flex-direction: column; }

	.about-header{justify-content: center;display: flex;flex-direction: column;flex-wrap: nowrap;align-items: center;}

	.about-home-image{display: flex; justify-content: center; z-index: 1;}

	.about-img { max-width: 300px; }

	.about-info p, .about-info h2 { max-width: 100%; }

	.get-in-img { display: none; }

	.category-boxes { max-width: 100%; padding-bottom: 30px; width: 60%; }

	.category-item p{ font-size: 24px;}

	.category-wrapper { flex-wrap: wrap; }

	.category-img{height: 50%};

	.more_details img{max-width: 14px;}

	

	.product-boxes { width: 100%; }

	.dealer-link-wrapper { flex-direction: column; row-gap: 10px; }

	.dealer-links a { font-size: 16px; }

	.get-in-touch h3 { padding-bottom: 10px; }

	.social-links .icon { width: 50px; height: 50px; }

	.social-links .icon img { width: 20px; height: 20px; }

	.milestone-card { height: auto !important; }

	.milestone-row { gap: 30px; }

	.about-img { padding-bottom: 30px; }

	.about-banner-info {  padding-left: 0;}

	.about-contact h3 { font-size: 40px; }

	.about-contact p, .about-contact a, .about-contact .links { font-size: 16px; }



	.product-banner .banner-heading { font-size: 50px; top: 40px; }

	.product-banner-item .banner-img { max-width: 350px; min-height: 230px; }

	.product-banner .carousel-button-next { transform: translateX(250px); }

	.product-banner .carousel-button-prev { transform: translateX(-250px) ; }

	.product-banner-item .banner-head { padding-top: 40px; }

	.product-banner .banner-info { flex-direction: column; align-items: center; text-align: center; }

	.product-banner .banner-content { margin-top: 40px; }

	.product-banner .banner-content h4 { padding-bottom: 0; font-size: 26px; }

	.product-banner .banner-info h2 { font-size: 40px; padding-left: 15px;}

	.product-banner .carousel-button-next { top: 360px; transform: translateX(30px); max-width: 40px; }

	.product-banner .carousel-button-prev { top: 360px; transform: translateX(0px); max-width: 40px; }

	.product-banner .prod-btns { flex-wrap: wrap; justify-content: center; gap: 15px; }

	.product-banner .prod-btns button img { max-width: 14px; }

	.banner-content h5{font-size: 26px; line-height: 34px;}



	.section-title{font-size: 26px;}

	.overview-info .title {display: flex; justify-content: center;}

	.overview-wrapper { flex-wrap: wrap;justify-content: center; }

	.overview-head{display: none;}

	/* .overview-head h3 {justify-content: center; display: flex;}

	.overview-head { padding-inline-end: 0; padding-bottom: 50px; } */

	.acc-list li { width: 100%; font-size: 16px; }

	.overview-info { width: 100%; } 

	.overview-info p { font-size: 17px; }

	.policy_para .para p{font-size: 15px;}

	.policy_link{font-size: 15px;}

	.policy_para .title{font-size: 20px;}

	.policy_list ul li{font-size: 13px; margin-inline-start: 0px;}

	.table-bordered td, .table-bordered th { font-size: 16px; }

	.table-para p{font-size: 15px;}

	.seperator-text { font-size: 18px; }

	

	/* Application Page */

	.application .card-wrapper .card{ transform: scalex(1); width: 70%; padding: 1rem 1.2rem; padding-top: 4.5rem; margin: 3.5rem .5rem; }

	.application .card-wrapper .card h2{ font-size: 1.5rem; }

	.application .card-wrapper .card .img-wrapper{ height: 90%; width: 50%; }

	

	/* Index Page */

	.index.banner .banner-bg{ background-position: 40% 10%; }

	.add-bg{ background-position: 24% 0%; }

	/* .about{ margin-top: 0%; } */



	/* Footer   */

	footer .footer-link p {

		padding-top: 3px;

		margin-bottom: 3px;

	}

	

	.logo__wrapper {

		display: flex;

		/* justify-content: end !important; */

	}

	



	/* client-page  */





	.industry_list li{font-size:17px ;}



	.client-heading h2{font-size: 60px;}



	.client-heading h3{font-size: 27px;}



	/* .banner .swiper-wrapper .swiper-slide .banner-img{

		opacity: 0;

		height: 10%;

		transition: all 1s ease;

	} */



	.main_slide{top: -25%;}

	

	.other_slide_content{

		display: flex;

        flex-direction: column;

       flex-wrap: wrap;

       align-content: center;

       align-items: flex-start;

       margin-top: 10px;

	}



	.other_slide_img{

		display: flex;

        flex-wrap: wrap;

        justify-content: center;

	}



	



	.other_slide_img img{

		width: 70%;

	}



	



	.other_slide_item{top: -1vw;}

	/* .overview-img img{display: none;} */

}



@media screen and (max-width: 766px){

	.other_img img{

		width: 68%;

	}

}



@media screen and (max-width: 700px){

	#myVideo {

		height: 700px;

	}

}



@media screen and (min-width: 636px) and (max-width: 650px){

	#myVideo {

		height: 670px;

	}

}



@media screen and (min-width: 576px) and (max-width: 635px){

	#myVideo {

		height: 650px;

	}

}



@media screen and (min-width: 768px) and (max-width: 1080px){

	.main_slide_all{top: 1vw;}

}

/* client-page  */



@media screen and (max-width: 660px) {

	.client-heading h2{font-size: 50px;}



	.client-heading h3{font-size: 25px;}

	.main_slide_image img{top: 13vw;}

}

@media screen and (max-width: 540px){

	.main_slide_image img{top: 14vw;}

}

@media screen and (max-width: 575px) {

	.client-heading h2{font-size: 43px; line-height:43px;}



	.client-heading h3{font-size: 16px;line-height:30px;}

	.table-bordered td, .table-bordered th{font-size: 16px;}

	#myVideo{height: 573px;}

	.main_slide_all{top: -8vw;}

}



@media screen and (min-width: 440px) and (max-width: 500px){

	#myVideo{height: 550px;}

}



@media screen and (max-width: 450px) {

	.client-heading h2{font-size: 37px; line-height:37px;}



	.client-heading h3{font-size: 15px;line-height:25px;}

}



@media screen and (max-width: 400px) {

	.client-heading h2{font-size: 35px; line-height:35px;}



	.client-heading h3{font-size: 14px;line-height:20px;}

}



@media screen and (max-width: 360px) {

	.client-heading h2{font-size: 31px; line-height:31px;}



	.client-heading h3{font-size: 13px;line-height:15px;}

}



@media screen and (max-width: 320px) {

	.client-heading h2{font-size: 29px; line-height:29px;}



	.client-heading h3{font-size: 11px;line-height:13px;}

}

/* footer-change  */



@media screen and (max-width: 830px) {

	footer ul li a, footer .contact-link a, .copyright-text p { font-size: 14px; }

}

/* @media screen and (min-width:767px) and (max-width: 787px) {

	footer ul li a, footer .contact-link a, .copyright-text p { font-size: 13px; }

} */



@media screen and (max-width: 767px) {

	footer ul li a, footer .contact-link a, .copyright-text p { font-size: 16px; }

	.follow_us{padding-block: 20px;}

	.social-links{padding-block: 13px;}

	

}







@media screen and (max-width: 991px) {

	.links-row {

		row-gap: 30px;

	}



	#myBtn{

		padding: 10px;

		right: 14px;	

	}

}



@media screen and (max-width: 576px) {

	.links-row {

		row-gap: 25px;

	}

	.category-boxes {

		 max-width: 100%; 

		 padding-bottom: 30px; 

		 width: 70%;

		 }



	 .category-item p{ font-size: 21px;}



	 .section-title{font-size: 24px;}

	 .machine_title{font-size: 23px;}

	 .acc-list li { width: 100%; font-size: 15px; }

	 footer ul li a, footer .contact-link a, .copyright-text p { font-size: 15px; }

	 .table-para p{font-size: 14px;}

	 .industry_list li{

		font-size:15px ;

	}



	.get-in-touch-wrapper h3{

		font-size: 30px;

	}



	.contact_name{

		font-size: 15px;

	}



	.footer_icon img{width: 17px;}

	 

}







@media screen and (max-width: 594px) {

	.description-wrapper { padding: 10px 5px; }

	.description-wrapper p { font-size: 13px; }

}

@media screen and (max-width: 480px) {

	/* .category-item { width: 100%; max-height: 200px; overflow: hidden; } */

	

	/* Application Page */

	.application .card-wrapper .card{ transform: scalex(1); width: 70%; padding: 1rem 1.2rem; padding-top: 3.4rem; margin: 4rem .5rem; }

	.application .card-wrapper .card h2{ font-size: 1.5rem; }

	.application .card-wrapper .card .img-wrapper{ height: 90%; width: 50%; }

	

	.index.banner .banner-bg{ background-position: 38% 10%; }

	.add-bg{ background-position: 24% 0%; }

	

	.category-item p{ font-size: 19px;}



	.section-title{font-size: 23px;}

	.machine_title{font-size: 23px;}

	.overview-info p { font-size: 16px; }

	.policy_para .para p{font-size: 13px;}

	.list_ul{padding: 0px;}



	.policy_link{font-size: 13px;}

	

	

}



@media screen and (max-width: 340px){

	.product-banner .carousel-button-next{

		top: 340px;

	}

	.product-banner .carousel-button-prev{

		top: 340px;

	}

}



@media screen and (max-width: 300px){

	.product-banner .carousel-button-next{

		top: 300px;

	}

	.product-banner .carousel-button-prev{

		top: 300px;

	}

}



@media screen and (max-width: 320px){

	footer ul li a, footer .contact-link a, .copyright-text p { font-size: 14px; }

	.contact_name{font-size: 14px;}

}



@media screen and (max-width: 280px){

	footer ul li a, footer .contact-link a, .copyright-text p { font-size: 13px; }

	.contact_name{font-size: 13px;}

}

/* footer-extra-media */

/* @media screen and (max-width: 534px) {

	footer ul li a, footer .contact-link a, .copyright-text p { font-size: 16px; }

} */



@media screen and (max-width: 420px) {

	

	.footer_icon{display: none;}

	

}





@media screen and (max-width: 400px) {

	/* .about{ margin-top: 8%; } */

	.category-item p{ font-size: 16px;}

}

@media screen and (max-width: 390px) {

	

	

	.section-title{font-size: 18px;}

	.machine_title{font-size: 23px;}

}



@media screen and (max-width: 360px) {

	.category-item p{ font-size: 15px;}

	

}



/* .description-img Query */



@media screen and (max-width: 1140px){

	.description-img {width:44% ;}

}



@media screen and (max-width: 1074px){

	.description-img {width:50% ;}

}



@media screen and (max-width: 940px){

	.description-img {width:55% ;}

}



@media screen and (max-width: 870px){

	.description-img {width:60% ;}

}



@media screen and (max-width: 870px){

	.description-img {width:65% ;}

}



@media screen and (max-width: 767px){

	.description-img {width:55% ;}

}



@media screen and (max-width: 680px){

	.description-img {width:65% ;}

}



@media screen and (max-width: 594px){

	.description-img {width:55% ;}

}



@media screen and (max-width: 540px){

	.description-img {width:70% ;}

}



@media screen and (max-width: 500px){

	.description-img {width:80% ;}

	.terms_heading h4{font-size: 27px;}

}



@media screen and (max-width: 465px){

	.description-img {width:92% ;}

}



@media screen and (max-width: 430px){

	.description-img {width:100% ;}

	#myVideo {

		height: 452px;

	}

	.swiper-button-next img{width: 80%;}

}



@media screen and (max-width: 400px){

	.description-img {width:100% ;height: 90%;}

}











/* banner-bg  */







@media screen and (min-width: 1080px) and (max-width:1200px){

	.add-bg{

		background-size: 100%;

		background-position: 35% 0%;

	}



	

}





@media screen and (min-width: 768px) and (max-width:800px){

	.add-bg{

		background-size: 105%;

		background-position: 290% 0%;

	}



	.banner h1 {font-size: 37px;line-height: 60px;}

	.banner-content h4 { font-size: 19px; line-height: 27px; padding-bottom: 15px;}

	

}



@media screen and (min-width: 801px) and (max-width:860px){

	.add-bg{

		background-size: 110%;

		background-position: 103% 0%;

	}



	.banner h1 {font-size: 38px;line-height: 70px;}

	.banner-content h4 { font-size: 22px; line-height: 31px; padding-bottom: 15px;}



}



@media screen and (min-width: 900px) and (max-width:950px){

	.add-bg{

		background-size: 110%;

		background-position: 60% 0%;

	}



	

}





@media screen and (max-width: 767px){

	.add-bg{background-size: 168%;}

	.read-more-link{min-width: 117px;}

	

	.banner h1{font-size: 50px;line-height: 70px;}

	.banner-content h4 {

		font-size: 28px;

		line-height: 36px;

		padding-bottom: 23px;

	}

}



@media screen and (max-width: 720px){

	.add-bg{background-size: 164%;}

}



@media screen and (max-width: 650px){

	.add-bg{background-size: 187%;}

	.banner-content .prod-type{padding-bottom:0px;}

	.banner h1{font-size: 44px;line-height: 67px;}

	.banner-content h4 {

		font-size: 26px;

		line-height: 34px;

		padding-bottom: 23px;

	}

}



@media screen and (max-width: 600px){

	.add-bg{background-size: 177%;}

	

}



@media screen and (max-width: 576px){

	.add-bg{background-size: 173%;}

	.banner h1{font-size: 40px;line-height: 54px;}

	.banner-content h4 {

		font-size: 22px;

		line-height: 30px;

		padding-bottom: 10px;

	}

}



@media screen and (max-width: 500px){

	.add-bg{background-size: 188%;}

	

}



@media screen and (max-width: 439px){

	

	#myVideo{height: 495px;}

}



@media screen and (max-width: 450px){

	#myVideo {

		height: 475px;

	}

}



@media screen and (max-width: 400px){

	#myVideo {

		height: 435px;

	}

}



@media screen and (max-width: 360px){

	#myVideo {

		height: 412px;

	}

}



@media screen and (max-width: 290px){

	#myVideo {

		height: 360px;

	}

}



@media screen and (max-width: 470px){

	.add-bg{background-size: 215%;}

	.banner-content .prod-type{padding-bottom: 0px;}

	.banner-content .prod-type p{font-size: 17px;}

	.banner h1{font-size: 36px;line-height: 50px;}

	.banner-content h4 {

		font-size: 20px;

		line-height: 28px;

		padding-bottom: 8px;

	}

	.read-more-link {

		padding: 6px 6px;

		font-size: 12px;

		min-width: 85px;

		border-radius: 7px;

	}

}



@media screen and (max-width: 420px){

	.add-bg{background-size: 197%;}

	.banner-content .prod-type{padding-bottom: 0px;}

	.banner-content .prod-type p{font-size: 17px;}

	.banner h1{font-size: 32px;line-height: 44px;}

	.banner-content h4 {

		font-size: 18px;

		line-height: 23px;

		padding-bottom: 8px;

	}

}



@media screen and (max-width: 400px){

	.add-bg{background-size: 210%;}

	.banner-content .prod-type{padding-bottom: 0px;}

	.banner-content .prod-type p{font-size: 17px;}

	.banner h1{font-size: 30px;line-height: 40px;}

	.banner-content h4 {

		font-size: 17px;

		line-height: 21px;

		padding-bottom: 8px;

	}



}



@media screen and (max-width: 360px){

	.add-bg{background-size: 210%;}

	.banner h1{font-size: 28px;line-height: 38px;}

	.banner-content h4 {

		font-size: 16px;

		line-height: 20px;

		padding-bottom: 8px;

	}

	





}





@media screen and (max-width: 359px){

	.add-bg{background-size: 230%;}

	.banner-content .prod-type{padding-bottom: 0px;}

	.banner-content .prod-type p{font-size: 17px;}

	.swiper-button-next img{width: 70%;}



}



@media screen and (max-width: 320px){

	.add-bg{background-size: 218%;}

	.banner-content .prod-type{padding-bottom: 0px;}

	.banner-content .prod-type p{font-size: 17px;}

	.banner h1{font-size: 25px;line-height: 32px;}

	.banner-content h4 {

		font-size: 14px;

		line-height: 20px;

		padding-bottom: 8px;

	}



}



@media screen and (max-width: 290px){

	

	

	.banner h1{font-size: 23px;line-height: 30px;}

	.banner-content h4 {

		font-size: 13px;

		line-height: 19px;

		padding-bottom: 8px;

	}

	

}



@media screen and (max-width: 280px){

	.add-bg{background-size: 242%;}

	.banner-content .prod-type{padding-bottom: 0px;}

	.banner-content .prod-type p{font-size: 17px;}

	

	.read-more-link{

		padding: 6px 14px;

        font-size: 10px;

		min-width: 91px;

		border-radius: 10px;

	}

}



@media screen and (max-width: 290px){

	

	

	.banner h1{font-size: 21px;line-height: 27px;}

	.banner-content h4 {

		font-size: 12px;

		line-height: 17px;

		padding-bottom: 5px;

	}

	

}

 @media screen and (max-width: 992px){

	.industry_list{

		width: 100%;

	}

 }  





 



/* @media screen and (max-width: 700px){

	.add-bg{height: 101%;}

} */



/* @media screen and (max-width: 660px){

	.add-bg{height: 99%;}

	

} */



/* @media screen and (max-width: 660px){

	.add-bg{height: 96%;}

	

} */



/* @media screen and (max-width: 560px){

	.add-bg{height: 90%;}

	

} */



/* @media screen and (max-width: 460px){

	.add-bg{height: 86%;}

	

} */



/* @media screen and (max-width: 400px){

	.add-bg{height: 82%;}

	

}  */